# Items on sale

# Dxplaination of Interface Call Request

If the item is automatically taken off the shelves, calling this interface can directly put the item back on the shelves The interface does not affect draft data that is already in the audit process

http请求方式:POST
https://api.weixin.qq.com/shop/spu/listing?access_token=xxxxxxxxx

# Example of request parameters

{
    "product_id": 324545,
    "out_product_id": "51514515"
}

# Examples of back-up

{
    "errcode": 0,
    "errmsg":"ok"
}

# Dxplaination of request parameters

参数 type Is it compulsory? Introductions
product_id number(uint64) no Trade component platform internal product ID, or out_product_id
out_product_id string no Choose between product_id and product_id

# Dxplaination of callback parameters

参数 type Introductions
errcode number Error code
errmsg string Error message